.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.396800px;}
.lsc{letter-spacing:-0.062400px;}
.lsf{letter-spacing:-0.057600px;}
.ls0{letter-spacing:-0.032000px;}
.lsa{letter-spacing:-0.025600px;}
.ls6{letter-spacing:-0.024000px;}
.lsd{letter-spacing:-0.016000px;}
.ls1{letter-spacing:-0.009600px;}
.ls4{letter-spacing:-0.008800px;}
.ls2{letter-spacing:-0.006400px;}
.ls5{letter-spacing:-0.005600px;}
.ls7{letter-spacing:-0.004800px;}
.ls3{letter-spacing:-0.004400px;}
.ls8{letter-spacing:-0.003200px;}
.lse{letter-spacing:-0.002800px;}
.lsb{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.009600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:0.000000px;}
.wsb{word-spacing:0.593600px;}
.ws7{word-spacing:0.662400px;}
.ws9{word-spacing:0.675200px;}
.ws2{word-spacing:0.678400px;}
.wsa{word-spacing:0.691200px;}
.ws8{word-spacing:0.697600px;}
.wsc{word-spacing:0.732800px;}
.ws0{word-spacing:0.876000px;}
.ws3{word-spacing:0.884400px;}
.ws6{word-spacing:1.017600px;}
.ws5{word-spacing:1.036800px;}
.ws1{word-spacing:1.766400px;}
._2{margin-left:-2.624800px;}
._0{margin-left:-1.300000px;}
._1{width:2.072000px;}
._5{width:18.710400px;}
._3{width:22.531200px;}
._b{width:32.057600px;}
._7{width:41.926400px;}
._d{width:44.284800px;}
._9{width:54.176000px;}
._a{width:73.459200px;}
._4{width:76.305600px;}
._6{width:83.328000px;}
._c{width:85.686400px;}
._8{width:95.577600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs1{font-size:96.000000px;}
.y1{bottom:0.093725px;}
.y6{bottom:29.870470px;}
.y2{bottom:45.701330px;}
.y5{bottom:47.053476px;}
.y0{bottom:63.264706px;}
.y13{bottom:95.863369px;}
.y14{bottom:102.892780px;}
.y26{bottom:195.988592px;}
.y25{bottom:195.989060px;}
.y24{bottom:209.266838px;}
.y23{bottom:222.544616px;}
.y22{bottom:242.070759px;}
.y1f{bottom:268.207518px;}
.y1d{bottom:279.141846px;}
.y1e{bottom:279.142159px;}
.y1c{bottom:292.419624px;}
.y1b{bottom:305.697402px;}
.y1a{bottom:325.223546px;}
.y21{bottom:375.228438px;}
.y20{bottom:394.754582px;}
.y16{bottom:490.915216px;}
.y15{bottom:510.441360px;}
.y19{bottom:531.679556px;}
.y18{bottom:551.205700px;}
.y2b{bottom:554.869586px;}
.y17{bottom:564.483478px;}
.y2a{bottom:579.863050px;}
.yd{bottom:592.516147px;}
.yc{bottom:605.012879px;}
.yb{bottom:633.130526px;}
.y10{bottom:667.966416px;}
.yf{bottom:683.587331px;}
.ye{bottom:708.580795px;}
.y29{bottom:742.173573px;}
.y12{bottom:755.312169px;}
.y28{bottom:757.794488px;}
.y11{bottom:780.305633px;}
.y27{bottom:785.912135px;}
.y4{bottom:924.803158px;}
.ya{bottom:1008.007493px;}
.y9{bottom:1028.314058px;}
.y8{bottom:1057.993172px;}
.y7{bottom:1076.738270px;}
.y3{bottom:1165.568634px;}
.hb{height:17.040000px;}
.hc{height:20.188000px;}
.h9{height:22.752000px;}
.h5{height:23.072000px;}
.h3{height:28.840000px;}
.h6{height:31.284000px;}
.ha{height:34.080000px;}
.h8{height:34.608000px;}
.h7{height:39.816000px;}
.h4{height:68.160000px;}
.h1{height:1164.539216px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:919.290850px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:9.372549px;}
.x2{left:71.874017px;}
.xd{left:147.740896px;}
.x10{left:168.705726px;}
.xe{left:205.271320px;}
.xf{left:215.604087px;}
.x11{left:366.736440px;}
.xc{left:376.218960px;}
.x8{left:458.764874px;}
.x9{left:504.433556px;}
.x4{left:514.035733px;}
.x15{left:540.758744px;}
.xa{left:579.127148px;}
.x12{left:595.094223px;}
.x5{left:607.125139px;}
.x7{left:609.492801px;}
.x16{left:611.053175px;}
.x3{left:613.719196px;}
.x13{left:665.387872px;}
.x17{left:674.823373px;}
.x14{left:706.185484px;}
.xb{left:759.176314px;}
.x6{left:803.951324px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.338691pt;}
.lsc{letter-spacing:-0.053262pt;}
.lsf{letter-spacing:-0.049165pt;}
.ls0{letter-spacing:-0.027314pt;}
.lsa{letter-spacing:-0.021851pt;}
.ls6{letter-spacing:-0.020485pt;}
.lsd{letter-spacing:-0.013657pt;}
.ls1{letter-spacing:-0.008194pt;}
.ls4{letter-spacing:-0.007511pt;}
.ls2{letter-spacing:-0.005463pt;}
.ls5{letter-spacing:-0.004780pt;}
.ls7{letter-spacing:-0.004097pt;}
.ls3{letter-spacing:-0.003756pt;}
.ls8{letter-spacing:-0.002731pt;}
.lse{letter-spacing:-0.002390pt;}
.lsb{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.008194pt;}
.ws4{word-spacing:0.000000pt;}
.wsb{word-spacing:0.506671pt;}
.ws7{word-spacing:0.565396pt;}
.ws9{word-spacing:0.576321pt;}
.ws2{word-spacing:0.579053pt;}
.wsa{word-spacing:0.589978pt;}
.ws8{word-spacing:0.595441pt;}
.wsc{word-spacing:0.625486pt;}
.ws0{word-spacing:0.747715pt;}
.ws3{word-spacing:0.754885pt;}
.ws6{word-spacing:0.868579pt;}
.ws5{word-spacing:0.884967pt;}
.ws1{word-spacing:1.507722pt;}
._2{margin-left:-2.240415pt;}
._0{margin-left:-1.109623pt;}
._1{width:1.768569pt;}
._5{width:15.970383pt;}
._3{width:19.231652pt;}
._b{width:27.362972pt;}
._7{width:35.786551pt;}
._d{width:37.799578pt;}
._9{width:46.242276pt;}
._a{width:62.701577pt;}
._4{width:65.131140pt;}
._6{width:71.125155pt;}
._c{width:73.138182pt;}
._8{width:81.580880pt;}
.fs6{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.fs1{font-size:81.941423pt;}
.y1{bottom:0.080000pt;}
.y6{bottom:25.496133pt;}
.y2{bottom:39.008667pt;}
.y5{bottom:40.162800pt;}
.y0{bottom:54.000000pt;}
.y13{bottom:81.824800pt;}
.y14{bottom:87.824800pt;}
.y26{bottom:167.287333pt;}
.y25{bottom:167.287733pt;}
.y24{bottom:178.621067pt;}
.y23{bottom:189.954400pt;}
.y22{bottom:206.621067pt;}
.y1f{bottom:228.930267pt;}
.y1d{bottom:238.263333pt;}
.y1e{bottom:238.263600pt;}
.y1c{bottom:249.596667pt;}
.y1b{bottom:260.930000pt;}
.y1a{bottom:277.596667pt;}
.y21{bottom:320.278667pt;}
.y20{bottom:336.945333pt;}
.y16{bottom:419.023867pt;}
.y15{bottom:435.690533pt;}
.y19{bottom:453.818533pt;}
.y18{bottom:470.485200pt;}
.y2b{bottom:473.612533pt;}
.y17{bottom:481.818533pt;}
.y2a{bottom:494.945867pt;}
.yd{bottom:505.746000pt;}
.yc{bottom:516.412667pt;}
.yb{bottom:540.412667pt;}
.y10{bottom:570.147067pt;}
.yf{bottom:583.480400pt;}
.ye{bottom:604.813733pt;}
.y29{bottom:633.487067pt;}
.y12{bottom:644.701600pt;}
.y28{bottom:646.820400pt;}
.y11{bottom:666.034933pt;}
.y27{bottom:670.820400pt;}
.y4{bottom:789.371733pt;}
.ya{bottom:860.391333pt;}
.y9{bottom:877.724133pt;}
.y8{bottom:903.056933pt;}
.y7{bottom:919.056933pt;}
.y3{bottom:994.878667pt;}
.hb{height:14.544603pt;}
.hc{height:17.231598pt;}
.h9{height:19.420117pt;}
.h5{height:19.693255pt;}
.h3{height:24.616569pt;}
.h6{height:26.702661pt;}
.ha{height:29.089205pt;}
.h8{height:29.539883pt;}
.h7{height:33.985205pt;}
.h4{height:58.178410pt;}
.h1{height:994.000000pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:784.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:8.000000pt;}
.x2{left:61.348533pt;}
.xd{left:126.105200pt;}
.x10{left:143.999867pt;}
.xe{left:175.210667pt;}
.xf{left:184.030267pt;}
.x11{left:313.030267pt;}
.xc{left:321.124133pt;}
.x8{left:391.581733pt;}
.x9{left:430.562533pt;}
.x4{left:438.758533pt;}
.x15{left:461.568133pt;}
.xa{left:494.317733pt;}
.x12{left:507.946533pt;}
.x5{left:518.215600pt;}
.x7{left:520.236533pt;}
.x16{left:521.568400pt;}
.x3{left:523.844000pt;}
.x13{left:567.946133pt;}
.x17{left:575.999867pt;}
.x14{left:602.769200pt;}
.xb{left:647.999867pt;}
.x6{left:686.217867pt;}
}
